<?
////////////////////////////////////////////////////
// Conciliación: gestión de conciliación de activos
// Version: 1.0
//
// Copyright (C) 2014  Eustotem Multimedia, S.L.
//
// License: MIT, see LICENSE
////////////////////////////////////////////////////


include("../conf/preferences.php");
session_name(SYS_APP_SESSNAME);
session_start();
include("../conf/langs/".$langs[$_SESSION['userlang']][0]."/MAIN.php");
include("../conf/connections.php");
include("../phplib/auth.php");
require_once("../phplib/Content.class.php");	// Debe ir antes de utils.php
require_once("../core/plugins.php");

$topic=isset($_GET['topic']) ? $_GET['topic'] : 'introduccion';
$q=mysql_query("SELECT * FROM " . SYS_HELP_TABLE . " WHERE topic='$topic'");
if(mysql_num_rows($q)==0){
	die("el tema solicitado no existe.");
}else{
	$f=mysql_fetch_array($q);
}

?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<title><? echo $_SESSION['application']['title'] ?></title>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<link href="../resources/themes/default/form_screen.css" rel="stylesheet" type="text/css" />
	<link href="../resources/themes/default/common.css" rel="stylesheet" type="text/css" />
	<!-- Framework jQuery -->
	<link rel="stylesheet" type="text/css" media="screen" href="../jslib/jq/ui/css/redmond/jquery-ui-1.8.4.custom.css" id="ui_css" />
	<script type="text/javascript" src="../jslib/jq/jquery-1.5.1.min.js"></script>
	<script type="text/javascript" src="../jslib/jq/jquery.blockUI.js"></script>
	<script type="text/javascript" src="../jslib/jq/ui/js/jquery-ui-1.8.4.custom.min.js"></script>
	<script type="text/javascript" src="../jslib/jq/tree/jquery.jstree.js"></script>
	<script type="text/javascript" src="../jslib/jq/jqexts.js"></script>
	<script type="text/javascript" src="../jslib/utils.js"></script>
	<script type="text/javascript" src="../jslib/swfobject.js"></script>
</head>

<body id="cuerpo">
<table width="100%" cellspacing="0" cellpadding="0" border="0" id="outer_table">
	<tr>
		<td class="pageBar" height="1" ><h1><? echo $f['titulo'] ?></h1></td>
	</tr>
	<tr>
		<td id="contenedor_cell"><? echo $f['texto']; ?></td>
	</tr>
</table>
</body>
</html>
